Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 15:21:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran yaser                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yaser Bot:  Hi Yaser ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6300778682 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:20 PM, 29th Apr                     yaser                    Shukran point not add           07:20 PM, 29th Apr                   Sohaib                   Hi Yaser ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:20 PM, 29th Apr                   Sohaib                   Kindly note that shukran point will be added after 14 days from delivery day           07:21 PM, 29th Apr                   Sohaib                   Is there anything else I can help you with?           07:21 PM, 29th Apr                     yaser                    Thanks           07:21 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:21 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2476770